body{
    margin: 0 auto;
    text-align: center;
}
.header{
    margin: 0 auto;
    background-color: black;
    color: white;
    text-align: center;
    font-size: 30px;
    padding: 10px;
    height: 10%;
}
.body_block{
    margin: 0 auto;
    color:black;
    font-size: 45px;
    text-align: center;
    padding: 10px;
    
}
.footer{
    margin-bottom: 0%;
    height: 10%;
   
}
.dodatok >.p{
    padding: 5%;
    color: red;
    font-size: 30px;
}